.menu {
  position: fixed;
  width: 100%;
  z-index: 2;
  border: 1px solid #000;
  background-color: #E5970B;
  font-family: 'Handlee', cursive;
  color: #000;
}
.menu ul li:hover > ul {
  display: block;
}
.menulist {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  white-space: nowrap;
}
.menulist li {
  height: 23px;
  font-size: 16px;
  float: left;
  position: relative;
  padding-top: 5px;
  padding-left: 9px;
  padding-right: 9px;
  border-right: 1px solid #401F0E;
  cursor: pointer;
  white-space: nowrap;
  color: #000000;
}
.menulist li:hover {
  background-color: #F5F71B;
}
.menulist li ul {
  background-color: Transparent;
  min-width: 600px;
  display: none;
  padding: 0px;
  position: absolute;
  left: -1px;
  top: 28px;
  border-left: 1px solid #401F0E;
  border-top: 1px solid #401F0E;
  z-index: 1;
}
.menulist li ul li {
  float: left;
  background-color: #E5970B;
  border-bottom: 1px solid #401F0E;
}
.menulist li ul li:hover {
  background-color: #79FF79;
}
.oi5faqmenu {
  background-color: #F5A71B;
}
